Forum Italiano sui Prodotti NI

annulla
Visualizzazione dei risultati per 
Cerca invece 
Intendevi dire: 
Rispondere

Errore installazione vipm linux

Errore installazione vipm linux

Buongiorno a tutti

Utilizzo ubuntu a 64 bit in dual boot, quindi non su macchina virtuale

quando lancio il comando sudo /usr/local/JKI/VIPM/vipm mi viene fuori questo errore:

Can't load library /usr/lib/liblvrt.so.15.0
/usr/lib/liblvrt.so.15.0: wrong ELF class: ELFCLASS64
To download the LabVIEW Runtime engine, go to http://www.ni.com/rteFinder?dest=lvrte&version=15.0&platform=Linux&lang=en

 

Come posso risolverlo?

 

Grazie in anticipo 

0 Kudos
Messaggio 1 di 2
206Visualizzazioni
Highlighted

Rif.: Errore installazione vipm linux

Buongiorno Francesco,

questa discussione sembra essere un duplicato di quest'altra, alla quale la invito pertanto a fare riferimento.

Cordiali saluti

Alessia

 

0 Kudos
Messaggio 2 di 2
53Visualizzazioni